.news {
    background: url("images/about-bg.svg") no-repeat;
    background-size: cover;
    margin: auto;
    width: 80%;
    Height: auto;
    margin-bottom: 100px;
}

.form {
    background: url("images/goat-text-bg.svg") no-repeat;
    background-size: cover;
    margin: auto;
    width: 60%;
	margin-bottom: 100px;
}


.mail {
    background: url("images/def-bg.svg") no-repeat;
    background-size: cover;
    margin: auto;
    width: 80%;
    Height: auto;
    margin-bottom: 100px;
}

label {
    font-size: 18pt;
    font-family: 'Makeupfont';
    color: #424242;
}

